<td class="check-column">
    <input type="checkbox" ng-checked="bulkPages.indexOf(page) > -1"
           ng-click="toggleBulkObject('bulkPages',page)" />
</td>
<td class="name">[[page.post_title]]</td>
<td class="actions">
    <button class="btn btn-sm btn-primary" data-target="#page-keyword-create"
            data-toggle="modal" ng-click="addToRequest('page', page)">Create new</button>
    <button class="btn btn-sm btn-primary" data-target="#page-keyword-assign"
            data-toggle="modal" ng-click="addToRequest('page', page)">Assign</button>
</td>